"NSHumanReadableCopyright" = "© 2004-2017 Karelia Software. Tous droits réservés.";
"Sandvox Document" = "Document Sandvox";
"Sandvox Design" = "Modèle Sandvox";
"Sandvox Page Element" = "Élément de page Sandvox";
"Cascading Style Sheet" = "Feuille de style CSS";
"Adobe Flash" = "Adobe Flash";
"NSContactsUsageDescription" = "Sandvox utilise des informations sur vous-même pour remplir de champs sur votre site Web.";